<!DOCTYPE html>
<html lang="de">
<head>
	<meta charset="utf-8">
	<title>@yield('title') Dumbo</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="{{ asset('css/bootstrap.css') }}" type="text/css" rel="stylesheet">
	<link href="{{ asset('css/general.css') }}" type="text/css" rel="stylesheet">
	@yield('styles')
</head>
<body><div id="wrap">
    <div class="navbar navbar-inverse navbar-static-top" role="navigation">
	    <div class="container">
    		<div class="navbar-header">
		    	<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
			    	<span class="icon-bar"></span>
				    <span class="icon-bar"></span>
				    <span class="icon-bar"></span>
			    </button>
			    {{ HTML::link('/', 'Dumbo', array("class" => "navbar-brand")) }}
			</div>     
		    <div class="navbar-collapse collapse">
				<ul class="nav navbar-nav">
					<li>{{ HTML::link('/', 'Vorschläge') }}</li>
					<li>{{ HTML::link('/', 'Liste') }}</li>
				</ul>
				<ul class="nav navbar-nav pull-right">
					<li>{{ HTML::link('login', 'Login') }}</li>
				</ul>
		    </div>
	    </div>
    </div>

<div class="container" id="content">
	@yield('content')
</div>
<div id="push"></div>
</div>
<footer id="footer">
	<div class="container">
		<hr>
		<small>&copy; 2013 &mdash; Daniel M&uuml;llers</small>
	</div>
</footer>

<script type="text/javascript" src="{{ asset('js/jquery-2.0.3.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('js/bootstrap.min.js') }}"></script>
</body>
</html>